version=4

opts="dversionmangle=s/\+ds\d*$//,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)-stable\.tar\.gz/clickhouse-$1.tar.gz/,repacksuffix=+ds,repack,compression=xz" \
   https://github.com/yandex/clickhouse/tags \
   (?:.*?/)?v?(\d[\d.]*)-stable\.tar\.gz \
   debian
